

body {
line-height:24px;
}
header.centered_logo .header_inner_left {
margin:0;
}
header.centered_logo .header_inner_right {
height:0;
}
.q_logo a {
max-height:80px;
}
.q_logo img {
max-height:80px;
}
.sticky .q_logo {
display:none;
}
nav.main_menu ul li a {
line-height:50px;
}
h2.ls-layer {
text-shadow: 0px 0px 8px #444444;
font-weight: 500;
}
@media (min-width:1200px) {
  h2.ls-layer {
    font-size: 40px !important;
    letter-spacing: 8px !important;
    line-height: 50px !important;
  }
}
.ls-nav-next, .ls-nav-prev {
z-index:100;
margin:0;
}
@media only screen and (min-width: 480px) {
  h1, h2, h3, h4, ul, ol, p {
    margin:0 0 15px 0 !important;
  }
}
.testimonials_c_holder .testimonial_content_inner {
background:transparent;
padding:0;
}
.touch .popup_menu_holder_outer{
display: none;
}
#back_to_top {
bottom:25px;
}
.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644 ;
    border-color: #f53644 ;
}
.google_map {
margin-bottom: 0px;
}

.footer_bottom {
font-size: 14px;
}
.whitebg {
    background-color:rgba(255,255,255,0.7);
}
.gallery_holder ul {
    margin:0 !important;
    padding-top:5px;
}
.gallery_holder ul li {
    text-align:center;
}
.map {
    float:right;
    width:50%;
}
.map img {
    border:1px solid #000;
}
.wpb_image_grid .gallery_holder ul li a {
    display:inline-block;
}

@media (max-width:480px) {
  .vc_column_container>.vc_column-inner {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
 .q_logo a {
    max-width: 90%;
    max-height: 50px;
  }
  .q_logo img {
    max-height: 50px;
  }
  header.centered_logo .logo_wrapper {
    height: 60px !important;
  }
  .header_bottom, footer .container_inner, nav.content_menu {
    padding: 0 10px;
  }
  .mobile_menu_button {
    height: 60px;
    margin: 0 10px 0 0;
  }
  .ls-nav-next, .ls-nav-prev {
    display: none !important;
  }
  h2.ls-layer {
    font-size: 24px !important;
    letter-spacing: 0 !important;
    line-height: 28px !important;
    left: 0 !important;
    width: 100% !important;
    text-align: center !important;
    top: 42% !important;
  }
  .gallery_holder ul.gallery_with_space.v4 li {
    width: 48%!important;
  }
}

/* contact form styling */
.wpcf7-form label {
    margin: 0 0 10px 0;
}
/*.uacf7-col-9 {
    flex: 0 0 75%;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}*/
.clear-button {
    color: #000000;
    font-size: 12px;
    font-weight: 600;
    background-color: transparent;
    border: 2px solid #dedede;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    letter-spacing: 1px;
    position: relative;
    display: inline-block;
    width: auto;
    height: 30px;
    line-height: 26px;
    margin: 0;
    padding: 0 10px;
    font-family: Raleway, sans-serif;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    margin: 5px 0;
}

h3.form-title {
    background: #618BAE;
    padding: 5px;
    margin: 0 0 10px !important;
    text-align: center;
    font-size: 20px;
}
.wpcf7 form.wpcf7-form p {
    margin: 0 0 10px !important;
}
p.text-red {
    background: #fcd2c1;
    padding: 5px;
}
p.text-green {
    background: #d9ebd3;
    padding: 5px;
}
table.form {
    border-collapse:collapse;
    margin: 0 0 10px;
}
table.form th {
    background: #90B2CF;
}
table.form td {
    text-align: left;
    line-height: 24px;
    border: 2px solid #C4D9EA;
    padding: 2px 8px;
}
table.form td table {
    margin: 0 0 10px;
}
table.form td td {
    border: none;
    padding: 0px 2px;
}
table.form td.inline > label {
    display:inline-block;
    width: 30%;
}
table.form td.inline .wpcf7-form-control-wrap {
    display:inline-block;
    width: 68%;
}
.wpcf7 form.sent .wpcf7-response-output {
    background: #6DCE73;
}
.wpcf7 form.invalid .wpcf7-response-output {
    background: #FFC939;
}
.wpcf7 form.spam .wpcf7-response-output {
    background: #FF8C51;
}